function [names,numbers]=namesAndNumbers(pathToFile)
% namesAndNubers returns names and numbers of subjects and runs according
% to the file given (created by bashscript)
    fileID=fopen(strcat(pathToFile,'dirs.txt'));
    text=textscan(fileID,'%s','Delimiter','\n');
    text=text{1};
    j=0;
    k=0;
    names=cell(1);
    for i=1:size(text)
        tmp=char(text(i));
        name=strcat(tmp(1:2));
        if (j~=0 && all(squeeze(names{j}==name)))
            k=k+1;
            numbers{j}(k)=str2double(tmp(end));
        else
            j=j+1;
            names{j}=name;
            k=1;
            numbers{j}(k)=str2double(tmp(end));
        end
    end
end